OpenAgentPack Kit
GET
/api/kit/sessions

Query Parameters

agent_slug?string
Length1 <= length
limit?integer
Range1 <= value <= 200
Default50
page_token?string
Length1 <= length <= 4096
include_archived?string
Value in"true""false"
q?string
Length1 <= length <= 100

Response Body

本人体验会话索引,按最近活动和会话 ID 倒序分页

application/json
  1. response
data*array<>
next_page_token*string
curl -X GET 'https://example.com/api/kit/sessions'
{  "data": [    {      "session_id": "string",      "agent_slug": "string",      "title": "string",      "status": "string",      "created_at": "string",      "last_event_at": "string"    }  ],  "next_page_token": "string"}